9d3c80 - libgudev-devel is required for the gphoto2 monitor

Authored and Committed by hadess 10 years ago
1 file changed. 6 lines added. 2 lines removed.
    - libgudev-devel is required for the gphoto2 monitor
    
        
file modified
+6 -2